<?
ob_start("ob_gzhandler");

require_once("include/bittorrent.php");
hit_start();

dbconn();
function puke($text = "w00t")
{
  stderr("w00t", $text);
}

if (get_user_class() < UC_MODERATOR)
  puke("was willst du denn hier");
$id=$_GET["id"] ;
mysql_query("DELETE FROM sluser WHERE id=$id") or sqlerr();


header("Location: $BASEURL/slliste.php");
hit_end();
?>